.injections-head-section {
    margin-top: 30px;
    overflow: hidden;
}

.injections-head-div {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.injections-head-div h1 {
    color: #0D0D0C;
    font-size: 98px !important;
    letter-spacing: 4.9px;
    line-height: 110px !important;
    margin-bottom: 0;
}

.injections-head-div h2 {
    font-size: 46px !important;
    line-height: 67px !important;
    letter-spacing: 2.3px;
}

.injections-head-div h4 {
    font-size: 34px !important;
    line-height: 39px;
    letter-spacing: 1.02px;
    margin-bottom: 12px;
    text-transform: capitalize;
}

.injections-head-div p {
    color: #000;
    font-size: 16px;
    font-style: normal;
    font-weight: 350;
    line-height: 22px; /* 137.5% */
    letter-spacing: 0.24px;
    margin-top: 10px;
}

.injections-head-div p a {
    color: #000;
    font-family: "Avenir", sans-serif;
}

.injections-head-div .facial-filler {
    max-width: 460px;
    align-self: self-end;
}

.facial-head-section .injections-head-div .facial-filler {
    max-width: 478px;
}

.facial-head-section .injections-head-div p {
    max-width: 458px;
}

.animation-nature img {
    visibility: hidden;
    opacity: 0;
    width: 100%;
}

.animation-nature.start-animation img {
    transform: translateX(100%);
    animation: slideIn 1s forwards;
}

.injections-product-section {
    background-color: #0D0D0C;
    padding: 60px 0;
    overflow: hidden;
}

.injections-product-section.section-left {
    /*margin-bottom: 0;*/
    padding-bottom: 0;
}

.injections-product-section.section-left.contraindications {
    padding-bottom: 60px;
}

.injections-product-section.section-left.contraindications.facial {
    margin-bottom: 50px;
}

.injections-product-section.section-left.contraindications.facial h3 {
    line-height: normal !important;
}

.injections-product-section.facial .custom-button {
    justify-content: start;
}

.section-left .animation-nature.start-animation img {
    transform: translateX(-100%);
}

.injections-product-div {
    position: relative;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: end;
}

.injections-product-div .butterfly {
    position: absolute;
    max-width: 70px;
    top: 0;
    right: 0;
}

.injections-product-div h3 {
    color: #FFF;
    font-size: 44px !important;
    font-style: normal;
    font-weight: 400 !important;
    line-height: 64px !important;
    letter-spacing: 0.44px;
    margin-bottom: 18px !important;
}

.injections-product-section .injections-product-row {
    margin-left: 10px;
}

.contraindications.injections-product-section.section-left .injections-product-row {
    margin-left: 10px;
}

.injections-product-section.section-left .injections-product-row {
    margin-left: 38px;
}

.injections-product-row p {
    color: #CCAC6E;
    font-family: "Avenir", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 350;
    line-height: 24px;
    display: flex;
}

.injections-product-row span {
    color: #FFF;
    font-family: "Avenir", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 350;
    line-height: 24px;
    margin-left: 12px;
    display: block;
}

.injections-product-section .custom-button {
    padding: 0;
    border: none;
    color: #CCAC6E;
    text-decoration: none;
    margin-top: 20px;
    justify-content: end;
}

.injections-product-section .custom-button img {
    filter: invert(25%) sepia(23%) saturate(823%) hue-rotate(365deg) brightness(98%) contrast(83%);
}

.proud-line {
    height: 1px;
    background-color: #CCAC6E;
    width: 100%;
    margin-top: 60px;
}

.video-section {
    overflow: hidden;
}

.video-section .video-img {
    margin-bottom: 46px;
}

.video-section iframe {
    max-width: 100%;
    margin-bottom: 46px;
}
.video-section video {
    width: 100%;
    margin-bottom: 46px;
}
.video-section p {
    color: #2C2B2C;
    font-size: 16px;
}

.video-section .video-div p {
    /*display: flex;*/

}

.video-section .video-div p span {
    margin-right: 10px;
    color: #CCAC6E;
    font-family: "Avenir";
    font-size: 16px;
    font-style: normal;
    font-weight: 350;
    line-height: 22px;
}

.video-section p a {
    color: #2C2B2C;
    font-family: "Avenir", sans-serif;
}

.video-section li {
    font-family: "Avenir", sans-serif;
}

.video-section .first {
    max-width: 320px;
    font-weight: 600;
}

.video-section .first span {
    font-weight: 350 !important;
    font-family: "Avenir", sans-serif;
    font-style: normal;
    line-height: 22px; /* 137.5% */
    letter-spacing: 0.16px;
}

.video-div {
    max-width: 784px;

}

.video-div h5 {
    color: #CCAC6E;
    font-size: 28px;
    font-style: normal;
    font-weight: 400;
    line-height: 36px; /* 128.571% */
    letter-spacing: 0.28px;
    margin-top: 20px;
    margin-bottom: 0;
    visibility: hidden;
    opacity: 0;
}

.video-div.start-animation h5 {
    transform: translateX(100%);
    animation: slideIn 1s forwards;
}

.video-section h4 {
    color: #0D0D0C;
    font-size: 34px;
    font-style: normal;
    font-weight: 400;
    line-height: normal; /* 188.235% */
    letter-spacing: 0.34px;
}

.video-div .p {
    margin-bottom: 10px !important;
}

.facial-filler-section {
    background-color: #EAE7DF;
    padding: 60px 0;
    overflow: hidden;
}

.facial-filler-section.black {
    background-color: #0D0D0C;
}

.facial-filler-section h2 {
    color: #CCAC6E;
    font-size: 48px !important;
    font-style: normal;
    font-weight: 400 !important;
    line-height: 60px !important; /* 125% */
    letter-spacing: 2.4px;
    max-width: 750px;
    margin-bottom: 130px !important;
}

.line-div {
    display: flex;
}

.line-div .line {
    max-width: 438px;
    width: 100%;
    height: 1px;
    background-color: #CCAC6E;
    margin-top: 8px;
    margin-right: 24px;
    opacity: 0;
    visibility: hidden;
}

.start-animation.line-div .line {
    transform: translateX(1000px);
    animation: slideIn 1s forwards;
}

.line-div p {
    color: #2C2B2C;
    font-family: "Avenir", sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 350;
    line-height: 25px; /* 138.889% */
    letter-spacing: 0.36px;
    max-width: 898px;
    opacity: 0;
    visibility: hidden;
}

.line-div p span {
    color: var(--LA-Beauty--Gold, #CCAC6E);
    font-family: "Avenir", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 350;
    line-height: 22px;
}

.line-div p a {
    color: #2C2B2C;
    font-family: "Avenir", sans-serif;
    font-size: 18px;

}

.black .line-div p {
    color: #FFF;
}

.black .line-div p a {
    color: #FFF;
    font-family: "Avenir", sans-serif;
}

.start-animation.line-div p {
    transform: translateX(100%);
    animation: slideIn 0.5s forwards;
    animation-delay: 1s;
}

.popular-injectables-section {
    overflow: hidden;
    position: relative;
}

.popular-injectables-section .black {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    top: 0;
    right: 0;
    width: 50%;
    z-index: -1;
    height: 100%;
}


.popular-injectables-section.start-animation .black {
    transform: translateX(100%);
    animation: slideIn 1s forwards;
}

.popular-injectables-section.after-section {
    padding: 60px 0;
}

.popular-injectables-section.after-section .black {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    right: auto;
    width: 50%;
    z-index: -1;
    height: 100%;
}


.popular-injectables-section.after-section.start-animation .black {
    transform: translateX(-100%);
    animation: slideIn 1s forwards;
}

.popular-injectables-section.after-section .popular-injectables-div {
    justify-content: end;
}

.popular-injectables-section.after-section .popular-injectables-text h2 {
    color: #CCAC6E !important;
    line-height: normal !important;
    letter-spacing: 1.76px;
    margin-bottom: 14px !important;
}

.popular-injectables-section.after-section .popular-injectables-text h2 span {
    font-style: italic;
}

.popular-injectables-section.after-section .after-col {
    position: relative;
}

.popular-injectables-section.after-section .after-col .after-button {
    position: absolute;
    bottom: 2%;
    right: 4%;
}

.popular-injectables-section.after-section .after-col .after-button .custom-button {
    padding: 0;
    border: none;
    color: #FFF;;
    text-decoration: none;
    justify-content: center;
}

.popular-injectables-section.after-section .after-col .after-button .custom-button:hover img {
    filter: none;
}

.popular-injectables-div {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;

}

.popular-injectables-div.injectable {
    max-width: 580px;
    padding: 60px 0;
}

.popular-injectables-text h2 {
    color: #2C2B2C !important;
    font-size: 44px !important;
    line-height: 66px !important; /* 150% */
    letter-spacing: 1.32px;
}

.popular-injectables-text .custom-button {
    padding: 0;
    border: none;
    color: #CCAC6E;
    text-decoration: none;
    margin-top: 20px;
}

.popular-injectables-text .custom-button img {
    filter: invert(25%) sepia(32%) saturate(830%) hue-rotate(357deg) brightness(112%) contrast(62%);
}

.popular-injectables-text p {
    color: #0D0D0C;
}

.our-commitment .popular-injectables-text p {
    font-size: 16px;
    line-height: 22px; /* 137.5% */
    letter-spacing: 0.32px;
    max-width: 636px;
}

.popular-injectables-text p a {
    color: #0D0D0C;
    font-family: "Avenir", sans-serif;
}

.img-services-style img {
    padding: 60px 0 60px 50px;
}

.pricing h6 {
    color: #2C2B2C;
    font-family: "Avenir", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 21px; /* 131.25% */
    letter-spacing: 0.16px;
    margin-bottom: 0;
}

.pricing p {
    color: #2C2B2C;
    font-family: "Avenir", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 350;
    line-height: 21px; /* 131.25% */
    letter-spacing: 0.16px;
}

.pricing .pricing-right {
    margin-right: 26px;
}

.pricing p.pricing-right {
    margin-right: 40px;
    margin-left: 20px;
}

.pricing .line {
    background: #2C2B2C;
    width: 100%;
    height: 1px;
    margin: 10px 0;
}


.customers {
    width: 100%;
}

.customers td, .customers th {
    border-bottom: 1px solid #0D0D0C;
    padding: 10px 0;
    color: #0D0D0C;
    font-family: "Avenir", sans-serif;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 21px; /* 131.25% */
    letter-spacing: 0.32px;
}

.customers tr td:first-child {
    text-align: left;
}

.customers tr td:last-child {
    text-align: right;
}

.customers tr th:first-child {
    text-align: left;
}

.customers tr th:last-child {
    text-align: right;
}

.customers th {
    font-weight: 600;
}

.proudly-section {
    position: relative;
}

.proudly-section .proudly {
    width: 100%;
}

.proudly-section .butterfly {
    max-width: 72px;
    position: absolute;
    right: 2%;
    bottom: 2%;
}

.proudly-div {
    position: absolute;
    padding: 0 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    width: 100%;
    height: 100%;
}

.proudly-div h2 {
    max-width: 1120px;
    margin: 0 auto;
    color: #FFF;
    font-size: 64px !important;
    line-height: 76px !important; /* 118.75% */
    letter-spacing: 2.56px;
}

.proudly-div h2 span {
    font-style: italic !important;
    letter-spacing: 3.2px;
}

.proudly-div .custom-button {
    padding: 0;
    border: none;
    color: #FFF;;
    text-decoration: none;
    margin: 20px auto 0;
    justify-content: center;
}

/*.proudly-div .custom-button:hover img {*/
/*    filter: none;*/
/*}*/

.contact-section h2 {
    color: #CCAC6E !important;
    font-size: 48px !important;
    letter-spacing: 2.4px;
    margin-bottom: 12px !important;
}

.contact-section .popular-injectables-div .contact-us {
    max-width: 260px;
}

.contact-section .animation-nature.start-animation .contact-us {
    transform: translateX(-100%);
    animation-delay: 1s;
}

.contact-section .popular-injectables-text p {
    margin-top: 10px;
    max-width: 635px;
    line-height: 24px;
}

.med-spa-section {
    position: relative;
}

.med-spa-div {
    position: absolute;
    width: 100%;
    padding: 70px 0;
}

.med-spa-div h2 { /* 133.333% */
    letter-spacing: 2.52px;
}

.med-spa-div p {
    margin-top: 210px;
    color: #2C2B2C;
    line-height: 25px; /* 138.889% */
}

.med-spa-div p span {
    color: #CCAC6E;
    font-family: "Avenir";
    font-size: 16px;
    font-style: normal;
    font-weight: 350;
    line-height: 22px;
    margin-right: 10px;
}

.med-spa-div p a {
    color: #2C2B2C;
    font-family: "Avenir", sans-serif;
}

.med-spa-col {
    position: relative;
}

.med-spa-col .lines {
    position: absolute;
    right: 2%;
}

.med-spa-col .lines .line-vertical {
    height: 160px;
    width: 1px;
    background-color: #CCAC6E;
}

.med-spa-col .lines .line-horizontal {
    height: 1px;
    width: 12px;
    background-color: #CCAC6E;
}

.lumecca-section .injections-head-div h4 {
    color: #CCAC6E !important;
}

.lumecca-treatment-section {
    background-color: #EAE7DF;
    padding: 50px 0;
    position: relative;
    overflow: hidden;
}

.lumecca-treatment-section .black {
    position: absolute;
    right: 0;
    top: 0;
    padding: 50px 0;
    width: 44%;
    height: 100%;
}

.lumecca-treatment-row h6 {
    color: #CCAC6E;
    font-family: "Avenir", sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px; /* 120% */
    letter-spacing: 0.6px;
    opacity: 0;
    visibility: hidden;
}

.lumecca-treatment-row.start-animation h6 {
    animation: slideIn 2s forwards;
    transform: translateX(-100%);
    animation-delay: 2s;
}

.lumecca-treatment-row .lumecca-treatment-div {
    display: flex;
    align-items: center;
}

.lumecca-treatment-row .lumecca-treatment-col {
    opacity: 0;
    visibility: hidden;
}

.lumecca-treatment-row.start-animation .lumecca-treatment-col.two {
    animation: slideIn 2s forwards;
    transform: translateX(-600px);
}

.lumecca-treatment-row.start-animation .lumecca-treatment-col.first {
    animation: slideIn 2s forwards;
    transform: translateX(-400px);
    animation-delay: 1s;

}

.lumecca-treatment-row .lumecca-treatment-div p {
    margin-left: 16px;
    color: #2C2B2C;
    font-size: 16px;
    line-height: 26px;
}

.lumecca-treatment-row .lumecca-treatment-div p span {
    font-family: "Avenir", sans-serif;
    color: #CCAC6E;
    margin-right: 10px;

}

.lumecca-treatment-text {
    display: flex;
    flex-direction: column;
}

.lumecca-treatment-text h4 {
    color: #2C2B2C;
    font-size: 34px;
    font-style: normal;
    font-weight: 400;
    line-height: 42px; /* 123.529% */
    letter-spacing: 0.34px;
    max-width: 520px;
    margin-bottom: 50px;
}

.lumecca-treatment-text div {
    max-width: 578px;
    align-self: self-end;
    margin-right: 50px;
}

.lumecca-treatment-text p {
    color: #2C2B2C;
    font-size: 16px;
    margin-bottom: 6px !important;
}

.lum-right-div {
    position: relative;
    z-index: 2;
    display: flex;
    flex-direction: column;
    justify-content: end;
    padding-bottom: 40px;
    height: 100%;
}

.lum-right-div p {
    color: #CCAC6E;
    font-size: 16px;
    line-height: 20px; /* 125% */
    letter-spacing: 0.32px;
    margin-bottom: 20px !important;
    max-width: 438px;
    align-self: end;
}

.lum-right-div p a {
    font-family: "Avenir", sans-serif;
    color: #CCAC6E;

}

.injections-product-section .injections-product-div h6 {
    color: #FFF;
    font-size: 18px;
    margin-bottom: 20px;
    font-family: "Avenir", sans-serif;
}

.injections-product-section h3.left {
    color: #CCAC6E;
    font-size: 44px !important;
    font-style: normal;
    font-weight: 400 !important;
    line-height: 64px !important;
    letter-spacing: 0.44px;
    margin-bottom: 18px !important;
}

.injections-product-section.lumecca {
    background-color: #FFFFFF;
    padding-bottom: 0;
}

.lumecca .injections-product-div h3 {
    color: #CCAC6E;
}

.lumecca .injections-product-row span {
    color: #2C2B2C;

}

.popular-injectables-section.after-section.lumecca {
    background-color: #000000;
}

.popular-injectables-section.after-section.lumecca .lumecca-container {
    position: relative;
    z-index: 1;
}

.popular-injectables-section.after-section.lumecca .black {
    z-index: 0;
    height: 100%;
    padding: 50px 0;
}

.popular-injectables-section.after-section.lumecca .popular-injectables-text p {
    color: #FFF;
}

.popular-injectables-section.after-section.lumecca .after-col img {
    margin: 30px 0;
}

.injections-head-section.laser .injections-head-div h1 {
    font-size: 61px !important;
    letter-spacing: 3.15px;
}

.injections-head-section.laser .injections-head-div h2 {
    font-size: 44px !important;
}

.med-spa-section.laser .med-spa-div h2 {
    font-size: 44px !important;
    letter-spacing: 1.32px;
    text-transform: capitalize;

}

.specific-treatments-section {
    position: relative;
    overflow: hidden;
}

.specific-treatments-section .black {
    position: absolute;
    left: 0;
    top: 0;
    width: 46%;
}

.specific-treatments-div h2 {
    color: #CCAC6E !important;
    font-size: 64px !important;
    line-height: 70px !important; /* 109.375% */
    letter-spacing: 0.64px;
    margin: 8px 0 10px !important;
}

.specific-treatments-div p {
    color: #0D0D0C !important;
    font-size: 17px !important;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 0.85px;
    text-transform: uppercase;
}

.specific-treatments-div-2 {
    margin-top: 120px;
}

.specific-treatments-div-2 img {
    max-width: 184px;
    margin-bottom: 30px;
}

.specific-treatments-div-2 p {
    color: #000;
    font-size: 16px;
    margin-bottom: 10px !important;
}

.specific-treatments-div-2 p a {
    color: #000;
    font-family: "Avenir", sans-serif;
}

.specific-treatments-div-2 div {
    opacity: 0;
    visibility: hidden;
}

.specific-treatments-div-2 div.start-animation {
    animation: slideIn 1s forwards;
    transform: translateX(100%);
}

.specific-treatments-section-2-div {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}

.specific-treatments-section-2-div h3 {
    color: #CCAC6E !important;
    font-size: 34px !important;
    line-height: 44px !important; /* 129.412% */
    letter-spacing: 0.34px;
}

.specific-treatments-section-2-div p {
    color: #2C2B2C;
    font-size: 16px;
}

.specific-treatments-section-2-div p a {
    font-family: "Avenir", sans-serif;
    color: #2C2B2C;
}

.specific-treatments-section-2-div p.yellow {
    color: #CCAC6E;

}

.specific-treatments-section-2-div .two {
    opacity: 0;
    visibility: hidden;
}

.specific-treatments-section-2-div .animation-nature.start-animation .two {
    animation: slideIn 1s forwards;
    transform: translateX(-100%);
}

.specific-treatments-section-2-div .first {
    opacity: 0;
    visibility: hidden;
}

.specific-treatments-section-2-div .animation-nature.start-animation .first {
    animation: slideIn 1s forwards;
    transform: translateX(-100%);
    animation-delay: 1s;
}


.monthly-specials-section {
    background-color: #EAE7DF;
    padding: 60px 0 110px;

}

.monthly-specials-section.white {
    background-color: white;
    padding: 0;
}

.monthly-specials-section h2 {
    color: #2C2B2C !important;
    margin-bottom: 44px !important;
    line-height: 64px !important; /* 145.455% */
    letter-spacing: 2.2px;

}

.monthly-animation-col {
    display: grid;
    gap: 36px 0;
}

.monthly-animation-row h6 {
    color: #2C2B2C;
    font-family: "Avenir", sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 350;
    line-height: 25px; /* 138.889% */
    letter-spacing: 0.36px;
    margin-bottom: 6px;
}

.monthly-animation-row p {
    line-height: 25px;
    color: #2C2B2C;
    letter-spacing: 0.36px;
}

.monthly-animation-row .custom-button {
    padding: 0;
    border: none;
    visibility: hidden;
    opacity: 0;
    color: #0D0D0C;
    text-decoration-line: underline;
    text-underline-offset: 8px;
}

.start-animation.animation-button .custom-button {
    animation: slideIn 1s forwards;
    transform: translateY(100%);
    animation-delay: 1s;
}

.start-animation.animation-button .custom-button img {
    filter: invert(79%) sepia(19%) saturate(823%) hue-rotate(415deg) brightness(98%) contrast(83%);
}

.monthly-specials-section.facial .monthly-animation-div {
    justify-content: start;
    overflow: visible;

}

.monthly-specials-section.facial .monthly-animation-div h3 {
    margin-left: 0;
}

.monthly-animation-div {
    display: flex;
    justify-content: end;
    align-items: baseline;
    margin-right: 20px;
    overflow: hidden;
}

.monthly-animation-div .line {
    width: 100%;
    height: 1px;
    background-color: #CCAC6E;
    opacity: 0;
    visibility: hidden;
}


.start-animation.monthly-animation-div .line {
    animation: slideIn 1s forwards;
    transform: translateX(-100%);
    animation-delay: 1s;
}

.monthly-animation-div h3 {
    color: #CCAC6E;
    font-size: 68px !important;
    font-style: normal;
    font-weight: 700 !important;
    margin: 0 0 0 10px;
    visibility: hidden;
    opacity: 0;
}

.monthly-specials-section.facial .start-animation.monthly-animation-div h3 {
    transform: translateX(-800px);
}

.start-animation.monthly-animation-div h3 {
    animation: slideIn 1s forwards;
    transform: translateX(-100%);
}

.start-animation.monthly-animation-div.second h3 {
    animation-delay: 1s;
}

.injections-product-section.laser .pricing h6 {
    color: #FFF;
    font-size: 24px;
    font-weight: 350;
    line-height: 21px; /* 87.5% */
    letter-spacing: 1.68px;
    text-transform: uppercase;
}

.injections-product-section.laser .pricing p {
    color: #FFF;
    line-height: 21px; /* 116.667% */
    letter-spacing: 0.9px;
    margin-top: 10px !important;
}

.injections-product-section.laser .pricing p.yellow {
    color: #CCAC6E;
}

.injections-product-section.laser .pricing {
    margin-left: 30px;
}

.injections-product-section.laser .pricing .line {
    background-color: #CCAC6E;
    margin: 22px 0;
}

.injections-product-section.laser .injections-product-div {
    justify-content: space-between;
}

.injections-product-section.laser .animation-nature img {
    height: 100%;
}

.injections-product-section.laser .animation-nature.start-animation img {
    transform: translateX(-100%);
}

.injections-product-section.laser .custom-button {
    justify-content: start;
    margin-left: 30px;
}

.facial.facials-section {
    background: #EAE7DF;
    padding: 50px 0;
}

.facials-section {
    overflow: hidden;
}

.facials-section .facials-div {
    height: 100%;
    display: flex;
    align-items: end;
}

.facials-section .facials-div {
    height: 100%;
    display: flex;
    align-items: end;
}

.facials-section.facial .animation-nature.start-animation img {
    transform: translateX(-100%);
}

.facials-section .left.animation-nature.start-animation img {
    transform: translateX(-100%);
}

.facials-section .facials-div h2 {
    font-size: 44px !important;
    line-height: 60px !important; /* 145.455% */
    letter-spacing: 0.44px;
    margin-bottom: 6px !important;
}

.facials-section .facials-div p {
    display: flex;
    margin-top: 10px;
    color: #2C2B2C;
    font-size: 16px;
    line-height: 22px; /* 137.5% */
    letter-spacing: 0.32px;
    margin-left: 50px;
    max-width: 606px;
}

.facials-section .facials-div p span {
    color: #CCAC6E;
    margin-right: 10px;
    font-family: "Avenir";
    font-size: 16px;
    font-style: normal;
    font-weight: 350;
    line-height: 22px;
}

.facials-section .facials-div a {
    color: #2C2B2C;
    font-family: "Avenir", sans-serif;
}

.facials-section .yellow .custom-button {
    margin-left: 50px;
    padding: 0;
    border: none;
    color: #CCAC6E;
    text-decoration: none;
    margin-top: 20px;
    justify-content: end;
}

.facials-section .yellow .custom-button img {
    margin-bottom: 2px;
    filter: invert(25%) sepia(23%) saturate(823%) hue-rotate(365deg) brightness(98%) contrast(83%);
}

.we-pride-section .nature-home-div .child p {
    font-size: 16px;
    line-height: 22px;
    max-width: 464px;
    letter-spacing: unset;
}

.monthly-specials-section.facial {
    background-color: #0D0D0C;
}

.monthly-specials-section.facial h2 {
    color: #FFF !important;
    margin-bottom: 30px !important;
}

.facial .monthly-animation-row h6 {
    color: #FFF;
    font-size: 18px;
    line-height: normal;
    letter-spacing: 0.9px;
    margin-bottom: 14px;
}

.facial .monthly-animation-row p {
    color: #FFF;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: unset;
}


.nature-home-section {
    overflow: hidden;
    padding: 50px 0;
    background-color: #FFFFFF;
    margin-bottom: 0;
}

.nature-home-div {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
    align-items: start;

}

.nature-home-div h2 {
    max-width: 664px;
    color: #CCAC6E;
    margin-bottom: 210px !important;
}

.nature-home-div .child {
    max-width: 552px;
    width: 100%;
}

.nature-home-div div {
    max-width: 578px;
}

.nature-home-div .child p {
    color: #0D0D0C;
}

.nature-home-div .child .yellow {
    color: #CCAC6E !important;
}

.animation-nature .child {
    visibility: hidden;
    opacity: 0;
}

.animation-nature.start-animation .child {
    transform: translateX(-100%);
    animation: slideIn 1s forwards;
    width: 100%;
}

.line-col {
    position: relative;
}

.line-col .line {
    position: absolute;
    top: 8%;
    width: 144%;
    right: 0;
    height: 1px;
    background-color: #CCAC6E;
}

.each-skin-section {
    overflow: hidden;
    padding: 50px 0;
    background: #EAE7DF;
}

.each-skin-section.black {
    background-color: #0D0D0C;
}

.each-skin-section h3 {
    color: #CCAC6E !important;
    font-size: 36px !important;
    font-weight: 700 !important;
    line-height: 46px !important; /* 127.778% */
    letter-spacing: 0.72px;
    margin-bottom: 30px !important;
    opacity: 0;
    visibility: hidden;
    max-width: 784px;
}

.each-skin-section h3.animation-nature.start-animation {
    transform: translateX(100%);
    animation: slideIn 1s forwards;
}

.each-skin-section h6 {
    color: #0D0D0C;
    font-family: "Avenir", sans-serif;
    font-size: 22px;
    font-style: normal;
    font-weight: 350;
    line-height: 20px; /* 90.909% */
    letter-spacing: 1.1px;
}

.each-skin-section .each-skin-row p {
    max-width: 386px;
    color: #2C2B2C;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    letter-spacing: 0.08px;
    margin-bottom: 10px !important;
}

.each-skin-section.black .each-skin-row p {
    color: #FFF;
}

.each-skin-section .each-skin-row .col-lg-6:last-child p {
    max-width: 370px;
}

.each-skin-section .each-skin-row p span {
    font-weight: 600;
    font-family: "Avenir", sans-serif;
}

.restylane img.med-spa {
    height: 580px;
}

@media screen and (min-width: 1400px) {
    .restylane .injections-head-div h1 {
        font-size: 90px !important;
    }

    .cheek .injections-head-div h1 {
        font-size: 70px !important;
        line-height: normal !important;
        letter-spacing: 3.6px;
    }
}

@media screen and (min-width: 1400px) and (max-width: 1440px) {
    .med-spa-col {
        width: 47% !important
    }

    .med-spa-col-2 {
        width: 53% !important;
        padding-left: 0 !important;
    }

    .med-spa-section.laser .med-spa-col {
        width: 58% !important;
    }

    .med-spa-section.laser .med-spa-col-2 {
        width: 42% !important;
        padding-left: 0 !important;
    }
}

@media screen and (max-width: 1399px) {
    .injections-head-div h1 {
        font-size: 68px !important;
    }

    .med-spa-div h2 {
        font-size: 45px !important;
    }

    .med-spa-col .lines .line-vertical {
        height: 120px;
    }

    .med-spa-div p {
        margin-top: 170px;
    }

    .injections-head-section.laser .injections-head-div h1 {
        font-size: 55px !important;
        letter-spacing: 3.15px;
    }

    .injections-head-section.laser .injections-head-div h2 {
        font-size: 32px !important;
    }
}

@media screen and (max-width: 1200px) {
    .med-spa-col .lines {
        right: auto;
        left: 2%;
    }

    .med-spa-col .lines .line-vertical {
        height: 60px;
    }

    .med-spa-div p {
        margin-top: 56px;
        margin-left: 40px;
    }

    .restylane img.med-spa {
        height: 440px;
    }
}

@media screen and (max-width: 991px) {
    .injections-head-div h1 {
        font-size: 60px !important;
        line-height: normal !important; /* 63.333% */
        letter-spacing: 1.8px;
    }

    .injections-head-div h2 {
        font-size: 30px !important;
        line-height: 20px !important;
        letter-spacing: 0.9px;
        margin-bottom: 30px !important;
    }

    .injections-head-section {
        margin-top: 22px;
    }

    .injections-head-div .facial-filler {
        margin-top: 20px;
        max-width: 100%;
    }

    .injections-head-div h4 {
        font-size: 30px !important;
        line-height: 34px !important;
    }

    .injections-head-div p {
        font-size: 14px;
        line-height: 19px;
        letter-spacing: 0.14px;
    }

    .injections-product-section {
        padding: 30px 0;
    }

    .injections-product-section.section-left {
        margin-bottom: 0;
        padding-bottom: 0;
    }

    .injections-product-div {
        margin-top: 20px;
        justify-content: start;
    }

    .injections-product-div h3 {
        font-size: 30px !important;
        letter-spacing: 0.3px;
        margin-bottom: 8px !important;
    }

    .injections-product-row .col-4, .injections-product-row .col-5, .injections-product-row .col-7 {
        padding: 0 4px !important;
    }

    .injections-product-section .injections-product-row {
        margin-left: 20px;
    }

    .contraindications.injections-product-section.section-left .injections-product-row {
        margin-left: 20px;
    }

    .injections-product-section.section-left .injections-product-row {
        margin-left: 20px;
    }

    .injections-product-row p {
        font-size: 14px;
        line-height: 22px;
    }

    .injections-product-row span {
        font-size: 14px;
        margin-left: 10px;
    }

    .injections-product-section .custom-button {
        margin-top: 16px;
    }

    .proud-line {
        margin-top: 30px;
    }

    .video-section .video-img {
        opacity: 0;
        visibility: hidden;
        margin-bottom: 22px;
    }

    .video-section .video-img.start-animation {
        animation: slideIn 1s forwards;
        transform: translateX(-100%);
    }

    .video-section h4 {
        max-width: 356px;
        font-size: 28px;
        margin-bottom: 12px;
    }

    .video-section .first {
        margin-bottom: 6px !important;
        max-width: 100%;
    }

    .video-section p {
        margin-left: 40px;
        font-size: 14px;
        letter-spacing: unset;
    }

    .video-div h5 {
        font-size: 17px;
        line-height: 24px; /* 141.176% */
        letter-spacing: 0.34px;
    }

    .video-div.start-animation h5 {
        transform: translateX(-100%);
    }

    .video-section .video-img.two {
        padding-left: 40px;
    }

    .video-section .video-img.start-animation.two {
        transform: translateX(100%);
    }

    .video-div .p {
        margin-bottom: 6px
    }

    .line-div {
        display: grid;
    }

    .popular-injectables-div.injectable {
        padding: 0;
    }

    .facial-filler-section {
        padding: 30px 0;
    }

    .facial-filler-section h2 {
        font-size: 30px !important;
        line-height: 38px !important; /* 126.667% */
        letter-spacing: 0.9px;
        margin-bottom: 40px !important;
    }

    .facial-filler-section h2.line-div {
        opacity: 0;
        visibility: hidden;
    }

    .facial-filler-section h2.line-div.start-animation {
        transform: translateX(-100%);
        animation: slideIn 1s forwards;
    }

    .start-animation.line-div p {
        transform: unset;
        animation: unset;
        margin-left: 60px;
        font-size: 14px;
        line-height: 19px; /* 135.714% */
        letter-spacing: 0.28px;
    }

    .line-div p {
        visibility: unset;
        opacity: 1;
        font-size: 14px;
    }

    .line-div .line {
        margin-top: 24px;
        margin-left: 60px;
    }

    .start-animation.line-div .line {
        animation-delay: 1s;
    }

    .popular-injectables-text {
        margin-bottom: 90px;
    }

    .popular-injectables-text h2 {
        font-size: 30px !important;
        line-height: 38px !important; /* 126.667% */
        letter-spacing: 0.6px;
    }

    .popular-injectables-text .custom-button {
        margin-top: 6px;
    }

    .customers td, .customers th {
        font-size: 14px;
        line-height: 19px; /* 135.714% */
        letter-spacing: 0.14px;
    }

    .customers {
        margin-bottom: 30px;
    }


    .popular-injectables-section.after-section {
        padding: 30px 0 0;
    }

    .popular-injectables-section.after-section .popular-injectables-text {
        margin: 50px 0 0;
    }

    .popular-injectables-section.after-section .popular-injectables-text p {
        margin-left: 40px;
    }

    .popular-injectables-section.after-section .black {
        width: 100%;
        height: 80%;
    }

    .proudly-div h2 {
        font-size: 31px !important;
        line-height: 36px !important; /* 116.129% */
        letter-spacing: 1.6px;
    }

    .proudly-div h2 span {
        letter-spacing: 1.24px;
    }

    .proudly-section .butterfly {
        max-width: 50px;
        right: 3%;
        bottom: 1%;
    }

    .popular-injectables-section.contact-section img {
        width: 85% !important;
        margin-bottom: 30px;
    }

    .popular-injectables-section.contact-section .popular-injectables-text {
        margin-bottom: 0;
    }

    .popular-injectables-section.contact-section .popular-injectables-text h2 {
        margin-bottom: 10px !important;
        line-height: 21px !important; /* 70% */
        letter-spacing: 1.5px;
    }

    .our-commitment .popular-injectables-text p {
        font-size: 14px;
        line-height: 19px; /* 135.714% */
        letter-spacing: 0.14px;
    }

    .med-spa-div {
        padding: 22px 6px;
    }

    .med-spa-col .lines {
        left: 3%;
    }

    .med-spa-div h2 {
        font-size: 30px !important;
        letter-spacing: 1.575px;
    }

    .med-spa-section .med-spa {
        height: 330px;
    }

    .med-spa-div .med-spa-col-2 p {
        visibility: hidden;
        opacity: 0;
        margin-left: 28px;
        font-size: 14px;
        line-height: 19px;
        letter-spacing: unset;
    }

    .med-spa-div.start-animation .med-spa-col-2 p {
        transform: translateX(-100%);
        animation: slideIn 1s forwards;
    }

    .lumecca-treatment-row h6 {
        font-size: 14px;
        line-height: 19px !important; /* 135.714% */
        letter-spacing: 0.14px
    }

    .lumecca-treatment-row .lumecca-treatment-div p {
        font-size: 14px;
        margin-left: 8px;
    }

    .lumecca-treatment-text div {
        margin: 0 0 0 40px;
    }

    .lumecca-treatment-section {
        padding-bottom: 0;
    }

    .lumecca-treatment-section .black {
        width: 100%;
        height: 54%;
        top: auto;
        bottom: 0;
        padding: 0;
    }

    .lum-right-div {
        padding: 30px 0;
    }

    .lumecca-treatment-text h4 {
        font-size: 30px;
        line-height: 37px; /* 123.333% */
        letter-spacing: 0.3px;
        max-width: 100%;
        margin: 20px 0;
    }

    .lumecca-treatment-text p {
        font-size: 14px;
    }

    .lum-right-div p {
        margin-top: 20px;
        margin-bottom: 0;
        font-size: 14px;
        max-width: 100%;
    }

    .injections-product-section.section-left.contraindications {
        padding-bottom: 30px;
    }

    .after-col {
        position: relative;

    }

    .after-col .img {
        position: relative;
        z-index: 2;
        margin: 23px 0 !important;
        padding: 0 8px;
    }

    .after-col .black {
        position: absolute !important;
        z-index: 1 !important;
        height: 100% !important;
        right: 0 !important;
        left: 12px !important;
        width: 94% !important;
        margin: 0 !important;
        padding: 0 !important;
    }

    .popular-injectables-section.after-section.lumecca.contraindications {
        padding-bottom: 30px;
    }

    .popular-injectables-section.after-section.lumecca .popular-injectables-text .custom-button {
        margin-left: 40px;
    }

    .med-spa-section.laser .med-spa-div h2 {
        font-size: 30px !important;
        line-height: 37px !important; /* 123.333% */
        letter-spacing: 0.9px;
    }

    .specific-treatments-div h2 {
        font-size: 38px !important;
        font-weight: 400 !important;
        line-height: 42.5px !important; /* 111.842% */
        letter-spacing: 1.52px;
        margin: 2px 0 6px !important;
    }

    .specific-treatments-div p {
        font-size: 14px !important;
        font-weight: 350;
        line-height: 19px; /* 135.714% */
        letter-spacing: 0.56px;
    }

    .specific-treatments-div-2 p {
        font-size: 14px;
        letter-spacing: 0.28px;
    }

    .specific-treatments-div-2 {
        margin-top: 54px;
    }

    .specific-treatments-div-2 img {
        max-width: 126px;
        margin-bottom: 22px;
    }

    .specific-treatments-section-2-div h3 {
        font-size: 24px !important;
        font-weight: 400 !important;
        line-height: 30px !important;
        margin-bottom: 30px !important;
    }

    .specific-treatments-section-2-div p {
        font-size: 14px;
        font-style: normal;
    }


    .specific-treatments-section .specific-treatments-div-2 img.animation-nature {
        opacity: 0;
        visibility: hidden;
    }

    .specific-treatments-section .specific-treatments-div-2 img.start-animation.animation-nature {
        animation: slideIn 1s forwards;
        transform: translateX(400px);
    }

    .specific-treatments-div-2 div {
        opacity: 1;
        visibility: visible;
    }

    .specific-treatments-div-2 div.start-animation {
        animation: unset;
        transform: unset;
    }

    .specific-treatments-section-2-div .animation-nature .first {
        visibility: visible;
        opacity: 1;
    }

    .specific-treatments-section-2-div .animation-nature.start-animation .first {
        animation: unset;
        transform: unset;
    }

    .specific-treatments-section-2-div .animation-nature .two {
        visibility: visible;
        opacity: 1;
    }

    .specific-treatments-section-2-div .animation-nature.start-animation .two {
        animation: unset;
        transform: unset;
    }

    .specific-treatments-section .mobile.animation-nature {
        opacity: 0;
        visibility: hidden;
        margin-top: 20px !important;
    }

    .specific-treatments-section .mobile.animation-nature.start-animation {
        animation: slideIn 1s forwards;
        transform: translateX(-100%);
    }

    .monthly-specials-section {
        padding: 20px 0 30px;
    }

    .monthly-animation-div {
        margin: 0;
        justify-content: end;
    }

    .monthly-specials-section h2 {
        margin-bottom: 20px !important;
    }

    .monthly-specials-section.facial h2 {
        margin-bottom: 20px !important;
    }

    .monthly-animation-col {
        gap: 20px 0;
    }

    .monthly-animation-div h3 {
        margin-left: 10px;
        font-size: 54px !important;
    }

    .monthly-specials-section.facial .monthly-animation-div {
        justify-content: end;
    }

    .facial .monthly-animation-row h6 {
        margin-bottom: 8px;
        font-size: 14px;
        font-weight: 350;
        line-height: 19px;
        letter-spacing: 0.14px;
    }

    .facial .monthly-animation-row p {
        font-size: 14px;
        font-weight: 350;
        line-height: 19px;
        letter-spacing: 0.14px;
    }

    .monthly-animation-row h6 {
        font-size: 14px;
        line-height: 19px; /* 135.714% */
        letter-spacing: 0.07px;
    }

    .monthly-animation-row p {
        line-height: 19px;
        letter-spacing: 0.07px;
    }

    .injections-product-section.laser .injections-product-div h3 {
        line-height: 15.517px !important; /* 51.722% */
        letter-spacing: 1.5px;
    }

    .injections-product-section.laser .pricing h6 {
        font-size: 18px;
        line-height: 19px; /* 105.556% */
        letter-spacing: 1.26px;
    }

    .injections-product-section.laser .pricing p {
        font-size: 14px;
        line-height: 19px; /* 135.714% */
        letter-spacing: 0.7px;
    }

    .injections-product-section.laser .pricing .line {
        margin: 20px 0;
    }

    .injections-product-section.laser .pricing {
        margin-left: 24px;
    }

    .injections-product-section.laser .custom-button {
        margin-top: 0;
        margin-left: 0;
    }

    .injections-head-section.laser .injections-head-div h2 {
        font-size: 28px !important;
        line-height: 38px !important; /* 135.714% */
        letter-spacing: 0.84px;
    }

    .facials-section .facials-div h2 {
        font-size: 30px !important;
        font-weight: 400 !important;
        line-height: normal !important; /* 213.333% */
        letter-spacing: 0.3px;
        margin: 16px 0 6px !important;
    }

    .facials-section .facials-div p {
        font-size: 14px;
        font-style: normal;
        font-weight: 350;
        line-height: 19px;
        margin-left: 30px;
        letter-spacing: unset;
    }

    .facials-section .yellow .custom-button {
        margin-left: 30px;
    }

    .start-animation.monthly-animation-div.second h3 {
        animation-delay: unset;
    }

    .nature-home-div h2 {
        margin-bottom: 20px !important;
        max-width: 100%;

    }

    .nature-home-div div {
        max-width: 100%;
    }

    .nature-home-div .child {
        margin: 40px 0 20px;
    }

    .each-skin-section {
        padding: 30px 0;
    }

    .each-skin-section h3 {
        font-size: 24px !important;
        font-style: normal;
        font-weight: 700;
        line-height: 32px !important; /* 133.333% */
        letter-spacing: 0.48px;
        margin-bottom: 26px !important;
    }

    .each-skin-section .each-skin-row p {
        font-size: 14px;
        line-height: 19px; /* 135.714% */
        margin-left: 24px;
    }

    .each-skin-section h6 {
        font-size: 16px;
        line-height: 20px; /* 125% */
        letter-spacing: 0.32px;
        margin-bottom: 20px;
    }

    .injections-product-section.section-left.contraindications.facial {
        margin-bottom: 30px;
    }

    .injections-product-section.section-left.contraindications.facial .injections-product-div h3 {
        letter-spacing: 1.2px;
        font-weight: 400 !important;
        line-height: 34px !important;
    }

    .img-services-style img {
        padding: 0;
    }

    .we-pride-img {
        margin-bottom: 10px;
        margin-left: 34px;
    }

    .we-pride-section .line-col .line {
        top: 104%;
        right: unset;
        margin-left: 34px;
    }

    .we-pride-section .nature-home-div .child {
        margin-top: 60px;
    }

    .we-pride-section .nature-home-div .child p {
        font-size: 14px;
        font-style: normal;
        font-weight: 350;
        line-height: 19px; /* 135.714% */
        letter-spacing: 0.14px;
        margin-left: 34px;
    }

    .facial.facials-section {
        padding: 30px 0;
    }

    .lumecca-treatment-row .col-5 {
        padding-right: 0 !important;
    }

    .lumecca-treatment-row .col-3 {
        padding: 0 !important;
    }

    .restylane img.med-spa {
        height: 340px;
    }
}

@media screen and (max-width: 767px) {
    .lumecca-treatment-section .black {
        height: 45%;
    }

    .popular-injectables-section.after-section .black {
        height: 72%;
    }
}

@media screen and (max-width: 520px) {
    .lumecca-treatment-section .black {
        height: 42%;
    }

    .restylane img.med-spa {
        height: 400px;
    }
}

@media screen and (max-width: 460px) {
    .lumecca-treatment-section .black {
        height: 38%;
    }

    .popular-injectables-section.after-section .black {
        height: 66%;
    }

    .med-spa-section.laser .med-spa {
        height: 380px;
    }

    .med-spa-div .med-spa-col-2 p {
        max-width: 356px;
    }

    .lumecca-treatment-row .lumecca-treatment-div {
        align-items: flex-start;
    }
}

@media screen and (max-width: 420px) {
    .med-spa-section .med-spa {
        height: 380px;
    }

    .med-spa-section.laser .med-spa {
        height: 420px;
    }

    .lumecca-treatment-section .black {
        height: 36%;
    }

    .injections-head-div h1 {
        font-size: 50px !important;

    }

    .injections-head-section.laser .injections-head-div h1 {
        font-size: 50px !important;

    }

    .lumecca-treatment-row .col-5 {
        padding-right: 6px !important;
    }

    .lumecca-treatment-row .col-3 {
        padding-left: 6px !important;
    }

    .restylane img.med-spa {
        height: 460px;
    }
}

@media screen and (max-width: 400px) {
    .popular-injectables-section.after-section .black {
        height: 62%;
    }
}

@media screen and (max-width: 385px) {

    .lumecca-treatment-section .black {
        height: 34%;
    }

    .popular-injectables-section.after-section .black {
        height: 62%;
    }
}

@media screen and (max-width: 375px) {
    .lumecca-treatment-section .black {
        height: 32%;
    }
}

@media screen and (max-width: 368px) {
    .popular-injectables-section.after-section .black {
        height: 56%;
    }
}